:root {
    --green: #81bc01;
    --purple: #863176;
    --footer-bg: #F2F2F2;
    --text-color: #6D6D6D;
    --orange: #FE5000;
    --overlay: #00000061;
    --white: #f1f1f1;
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}

::-webkit-scrollbar-track {
    /* background-color: #f1f1f1; */
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 20px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

input:-webkit-autofill, input:-webkit-autofill:focus { transition: background-color 600000s 0s, color 600000s 0s;  }


* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}


@font-face {
    font-family: "Beautysabilascript";
    src: url(../fonts/beauty-sabila-script-cufonfonts/Beautysabilascript-3z3zM.otf);


    /* font-family: "el-messiriFont";
    src: url(../fonts/el-messiriFont.ttf); */
}


/* -----------------Page Loader----------------------------- */
#secLoader {
    background-color: #010101;
    /*position: absolute;*/
    width: 100vw;
    height: 100vh;
    margin: 0 auto;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-x: hidden;
    position: fixed;
}

.spinner {
    background-image: linear-gradient(rgb(186, 66, 255) 35%, rgb(0, 225, 255));
    width: 100px;
    height: 100px;
    animation: spinning82341 1.7s linear infinite;
    text-align: center;
    border-radius: 50px;
    filter: blur(1px);
    box-shadow: 0px -5px 20px 0px rgb(186, 66, 255), 0px 5px 20px 0px rgb(0, 225, 255);
}

.spinner1 {
    background: rgb(36, 36, 36);
    width: 100px;
    height: 100px;
    border-radius: 50px;
    filter: blur(10px);
}

@keyframes spinning82341 {
    to {
        transform: rotate(360deg);
    }
}

/* --------------------------Page Loader End--------------------------------- */

.font,
.sec-2 .card-text,
input::placeholder,
textarea::placeholder,
h1,
h2,
h3,
h4,
h5 {
    font-family: 'El Messiri', sans-serif;
    font-weight: 500;
}

.font-beauty {
    font-family: "Beautysabilascript";
    font-weight: 100 !important;
}

h1 {
    font-size: 90px;
}

h2 {
    font-size: 70px;
    font-weight: 600;
}

h3 {
    font-size: 75px;
}

h4 {
    font-size: 33px;
}

h5 {
    font-size: 33px;
}

h6 {
    font-size: 25px;
}

p,
.fs-18 {
    font-size: 18px;
}

.fs-100 {
    font-size: 100px;
}

.fs-46 {
    font-size: 46px;
}

.fs-20 {
    font-size: 20px;
}

.fs-16 {
    font-size: 16px;
}

.fs-50 {
    font-size: 50px;
}

.p-8 {
    padding: 2rem 8rem 0 8rem;
    /* padding-top: 2rem; */
}

a {
    text-decoration: none;
}

.color {
    color: var(--purple);
}

.primary-color {
    color: var(--text-color);
}

.green {
    color: var(--green);
}

.bold {
    font-weight: 800;
}

.semibold {
    font-weight: 600;
}

.button,
.button1 {
    font-size: 18px;
    border-radius: 55px;
    border: none;
    padding: 10px 25px;
    color: var(--white);
    transition: all, 0.8s ease;
}

.button {
    background-color: var(--green);
}

.button:hover {
    background-color: var(--white);
    color: green;
    border: 2px solid var(--green);
    box-shadow: 2px 2px 10px var(--green);
}

.button1,
.b-purple:hover {
    border: 2px solid var(--purple);
    color: var(--purple);

}

.button1:hover {
    background-color: var(--purple);
    color: var(--white);
    box-shadow: 2px 2px 10px var(--purple);
}

.button1:hover {
    /* background-color: var(--purple); */
    color: var(--white);
    background-image: linear-gradient(to left, var(--purple), transparent);
}

.box-shadow {
    box-shadow: 0px 0px 10px 5px #7070701f;
}

.border {
    border: 1px solid var(--green) !important;
    border-radius: 33px;
}

.border1 {
    border: 1px solid var(--purple) !important;
    border-radius: 33px;
    /* padding: 20px 40px; */
}

.b-radius {
    border-radius: 33px;
}

.weight-500 {
    font-weight: 500;
}

.right {
    float: right;
}

.divider {
    border-bottom: 1px solid #BBBBBB;
}

.sec-1:not(.sec-1.leaf2-bg),
.sec-2,
.sec-4,
.sec-2-service,
.sec-2-plan,
footer {
    overflow: hidden;
}

.sec-1:not(.sec-1.leaf2-bg),
.sec-2,
.sec-4,
.sec-2-service,
.sec-2-plan{
    padding-bottom: 5rem;
}

body {
    overflow-x: hidden;
}


.leaf,
.down-leaf,
.chilli,
.bg-pic,
.red-chilli,
.leaves,
.banner,
.off,
.or,
.view-cart {
    position: relative;
}

.leaf::before,
.leaf::after,
.down-leaf::before,
.chilli::before,
.chilli::after,
.bg-pic::before,
.red-chilli::before,
.red-chilli::after,
.leaves::before,
.banner::before,
.off::after,
.off::before,
.or:before,
.or:after {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.leaf::before {
    top: 71px;
    left: 89px;
    background-image: url(../img/Group\ 205.png);
    transform: scale(3);
}

.leaf::after {
    transform: scale(3);
    top: 50px;
    right: 80px;
    background-image: url(../img/Group\ 1428.png);
}

.leaf-bg1,
.leaf-bg2,
.leaf2-bg {
    background-image: url(../img/leaf2-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.leaf-bg1 {
    background-image: url(../img/leaf-bg1.png);
}

.leaf-bg2 {
    background-image: url(../img/leaf-bg2.png);
}

.leaf2-bg {
    background-image: url(../img/leaf2-bg.png);
}

.down-leaf::before {
    top: 223px;
    left: -205px;
    background-position: left;
    background-image: url(../img/Group\ 1449.png);
    transform: scale(3.0);
}

.chilli::before {
    top: 6px;
    left: 575px;
    background-position: right;
    background-image: url(../img/Group\ 1450.png);
    transform: scale(2.1);
}

.chilli::after {
    top: 246px;
    left: 260px;
    transform: scale(3);
    background-image: url(../img/pngegg\ \(6\).png);
    background-position: bottom;
}

.leaves::before {
    width: 302px;
    top: 494px;
    left: -115px;
    background-image: url(../img/Group\ 169.png);
    background-position: left;
    transform: scale(2.25);
}

.banner::before {
    top: 355px;
    right: 16px;
    background-position: right;
    /* background-image: url(../img/Path\ 4446.png); */
    transform: scale(11);

}

.over-lay {
    filter: grayscale(50%);
}

.img-overlay {
    position: relative;
    display: inline-block;
}

.img-overlay .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--overlay);

}


.none {
    display: none;
}

input,
select,
textarea {
    width: 100%;
    padding: 15px 30px;
    margin: 10px 0;
    border: none;
    border-radius: 33px;
    cursor: pointer;
}

input::placeholder,
select>option:nth-child(1),
textarea::placeholder {
    font-size: 18px;
    font-weight: 500;
    color: #C1C1C1;
    font-style: italic;
}

input:focus-visible {
    outline: unset;
}


textarea {
    resize: none;
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none;
}


/* ----------------Header---------------- */
/* .navbar .navbar-brand>img{
    transform: scale(0.9);
} */
.navbar .navbar-brand {
    width: 20%;
    display: inline-block;
}

.navbar-nav {
    padding-top: 25px;
}

.navbar .navbar-collapse {
    justify-content: center;
}

.navbar .navbar-collapse .nav-item {
    padding: 0 20px;
    font-size: 18px;
    font-weight: 400;
}

.navbar-nav .nav-link {
    color: #000000 !important;
}

.navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.navbar-nav .nav-item.active a {
    color: var(--purple) !important;
    /*font-style: italic;*/
}

.navbar .button {
    background-color: var(--purple);
    padding: 8px 22px;
}

.navbar .button:hover,
.b-purple:hover {
    background-color: var(--purple);
    color: var(--white);
    border: 2px solid var(--purple);
    box-shadow: 2px 2px 10px var(--purple);
}

.navbar .button1 {
    padding: 6px 35px;
    background-color: #fff;
}

.navbar .fa-shopping-cart {
    /*color: var(--white);*/
    color:#81bc01;
    font-size: 20px;
    display: block;
    padding-left: 1em;
    padding-block: 7px;
}

.navbar a.cart:not(.sec-1 a.cart) {
    display: block;
}

.navbar-light .navbar-toggler {
    /*color: #dee2e6;*/
    border-color: rgb(0 0 0 / 45%);
}

/* .navbar .fa-shopping-cart:hover{
    transform: scale(1.2);
} */

.navbar li.nav-item:hover {
    /* filter: drop-shadow(2px 4px 6px var(--text-color)); */
    transform: translate(0px, -5px) scale(1.1);
}


.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    border-bottom: 1px solid black;
}

/* -----------Footer---------------- */
footer {
    overflow-x: hidden;
}

.sec-footer {
    background-color: var(--footer-bg);
    /*background-image: url("../img/foot-bg.png");*/
    background-repeat: no-repeat;
    background-size: contain;
}

.sec-footer .img-fluid {
    width: 100%;
}

.sec-footer a {
    color: #000000;
    font-size: 20px;
}

.sec-footer .footer-head {
    font-family: 'El Messiri', sans-serif;
    font-size: 33px;
    font-weight: 800;
}

footer .social-icons a {
    color: var(--green);
}

footer .social-icons i {
    font-size: 40px;
}

footer .footerLinks ul>li,
.footer-contact ul>li {
    padding: 2px 0;
    transition: all 0.8s;
}

footer .footerLinks ul>li:hover,
.footer-contact ul>li:hover {
    transform: translate(10px, 0);
}


/* ---------------Home Page------------------ */
.bg-pic .red-chilli img.img-fluid { height: 45em;}
/*.sec-1 a.button1 {*/
    /*display: none;*/
/*}*/

.sec-1 .fa-shopping-cart {
    display: block;
}

/*.sec-1 .navbar a.cart:hover i {*/
    /*!*font-size: 30px;*!*/
    /*!* transform: scale(1.2); *!*/
/*}*/


.sec-1 .col-md-6 img {
    border-radius: 50%;
}

.sec-1 .bg-pic>.leaves::before {
    top: 771px;
}

.sec-1 .row:not(.row.modal-body) {
    padding: 100px 0;
}

.sec-1 .chilli::before {
    top: 545px;
    left: 765px;
    z-index: 2;
}

.sec-1 .chilli::after {
    top: 40px;
    left: 32px;
    z-index: 2;
}

.sec-1 .bg-pic::before {
    bottom: 162px;
    right: -550px;
    background-image: url(../img/stone-texture.png);
    background-position: right;
    z-index: -2;
    transform: scale(1.1);
    width: 100%;
    height: 100%;
    background-size: contain;
}

.sec-1 .red-chilli::before {
    top: 335px;
    right: -218px;
    transform: scale(1.3);
    background-position: right;
    background-image: url(../img/Group\ 636.png);
    z-index: 2;
}

.sec-1 .red-chilli::after {
    top: 121px;
    right: -127px;
    transform: scale(6.2);
    background-image: url(../img/Group\ 291.png);
    z-index: 2;
}


.sec-1 .leaf::before {
    top: 160px;
    left: -206px;
}

.sec-1 .leaf::after {
    top: 0;
    right: -215px;
}

.sec-1 .row2 .chilli::before {
    top: 355px;
    left: 445px;
    background-position: bottom;
    background-image: url(../img/Group\ 157.png);
}

.sec-1 .row2 .chilli::after {
    top: -158px;
    left: 200px;
}

.sec-1 .row3 .chilli::after {
    top: 371px;
    left: 332px;
}

.row3 .chilli::before {
    width: 170px;
    top: -215px;
    left: 632px;
    background-image: url(../img/pngwing.com\ \(8\).png);
    /* background-size: contain; */
    background-position: right;
    transform: scale(3);
}

.sec-1 .row3 .col-md-6 {
    position: relative;
}

.sec-1 .row3 .bg-plate {
    transform: translate(-146px, 10px) scale(1.5);
    border-radius: unset;
}

/* .sec-1 .row3 .bg-plate::before {
    background-image: url(../img/PngItem_2811831.png);
    background-repeat: no-repeat;
} */
.sec-2 .leaf::before {
    top: 265px;
}

.sec-2 .leaf::after {
    top: 255px;
}

.sec-2 .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0px;
    margin-bottom: 0;
    list-style: none;
    gap: 6px;
    justify-content: center;
}

.sec-2 .nav-pills .nav-link {
    border: 3px solid var(--green);
    flex: unset;
    width: 180px;
    padding: 10px;
    border-radius: 80px;
    color: black;
    font-size: 18px;
    font-weight: 500;
}

.sec-2 .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: var(--green);
}

.sec-2 .nav-pills .nav-link:hover,
.nav-pills>.nav-link:hover {
    background-color: var(--green);
    border: 2px solid #81bd0166;
    transform: scale(0.95);
    /* opacity: 0.2; */
    color: var(--white);
}

.sec-2 .nav-pills .nav-link.active:hover,
.nav-pills .show>.nav-link:hover {
    opacity: 0.6;
}


.sec-2 .p-top {
    padding-top: 60px;
}

.sec-2 .card, .sec-2-plan .card {
    position: relative;
    padding-top: 236px;
    background-color: var(--white);
    border: none;
    border-radius: 18px;
}

.sec-2 .card-img-top, .sec-2-plan .card-img-top {
    border-radius: 50%;
    position: absolute;
    bottom: 184px;
    left: 0px;
}

.sec-2 .card p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.sec-2-plan .card p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
}

.sec-2-plan .card .pb-3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.sec-2 .card .card-text {
    font-size: 19px;
}

.sec-2 .card {
    height: 26rem;
    /* width: 30rem; */
}

.sec-2 .card-body {
    padding: 0px;
}

.sec-2 .card-body h6 {
    padding-bottom: 10px;
}

.sec-2 .card-body span {
    font-weight: bold;
}

.sec-2 .chilli::before {
    top: 200px;
    left: -80px;
    z-index: -1;
}

.sec-2 .chilli::after {
    height: 70px;
    top: 602px;
    left: 1248px;
    transform: scale(2.5);
    /* background-position: right; */
}

.sec-2 .leaves::before {
    top: 250px;
    left: 86px;
    background-image: url(../img/Group\ 169.png);
    transform: scale(3.5);
    z-index: -5;
}

/* .sec-2 .view-cart::before{
    content: '\f07a';
    width: 0;
    font-family: "Font Awesome 5 Free";
    transition: all 0.8s ease-in;
    color: black;
}
.sec-2 .veiw-cart:hover .sec-2 .view-cart::before{
    opacity: 1;
    width: 22px;
} */


.view-cart .button {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    width: 175px;
    overflow: hidden;
    transition: all 0.8s;
}

.view-cart .button span {
    display: block;
    margin-left: 0.3em;
    transition: all 0.3s ease-in-out;
    transform: translate(10px);
}

.view-cart a.button i {
    display: none;
    transform-origin: center center;
    transition: transform 0.3s ease-in-out;
    padding-left: 5px;
}

.view-cart a.button:hover {
    animation: fly-1 0.6s ease-in-out infinite alternate;
}

.view-cart .button:hover i {
    display: unset;
    transform: translateX(2.3em) scale(1.1);
}

.view-cart .button:hover span {
    transform: translateX(7em);
}

.view-cart .button:active {
    transform: scale(0.95);
}

@keyframes fly-1 {
    from {
        transform: translateY(0.1em);
    }

    to {
        transform: translateY(-0.1em);
    }
}



.sec-3 {
    background-image: url(../img/banner_bg.png);
    background-repeat: no-repeat;
    background-position: right;
    overflow: hidden;
    color: var(--white);
    padding: 5rem 0;
}

.sec-3 .food {
    padding: 0;
    padding-left: 3rem;
    font-weight: 600;
    font-size: 65px;
}

.sec-3 .off-img {
    position: relative;
    z-index: 1;
    transform: translate(246px, 0px) scale(2);
    left: 334px;
}

.sec-3 .off-text {
    position: absolute;
    bottom: -245px;
    left: 52px;
    z-index: 1;
    font-size: 80px;
    padding: 60px 50px;
    border-radius: 50%;
    background: linear-gradient(315deg, #73aa01, #89ca01);
    box-shadow: inset 5px 5px 0px #74ac01,
        20px 20px 39px #000000;
}

.sec-3 .off-text span {
    font-size: 40px;
    font-weight: 400;
}

.sec-3 .off::before {
    width: 20px;
    height: 20px;
    bottom: -23px;
    left: 174px;
    border-radius: 50%;
    background-color: var(--white);
    box-shadow: 4px 1px 1px rgb(64, 64, 64);
    z-index: 2;
}

.sec-3 .off::after {
    bottom: -220px;
    left: 70px;
    width: 240px;
    height: 230px;
    border: 2px dotted var(--white);
    border-radius: 50%;
    z-index: 2;
}

.sec-4 .clients {
    padding: 140px 0;
    color: var(--white);
    background-image: url(../img/Group\ 1712.png);
    background-repeat: no-repeat;
}

.sec-4 .client-text {
    padding-left: 290px;
}

.sec-4 .overlap .card {
    /* width: 28rem; */
    border-radius: 14px;
    padding: 0 1rem;
    color: black;
}

.sec-4 .d-flex {
    gap: 5px;
    justify-content: space-around;
}

.myTestimonialSwiper {
    transform: translateX(90px);
}

.sec-4 .card-img {
    border-radius: 50%;
}

.sec-4 .fa-star {
    color: var(--orange);
}

/* .overlap {
    transform:  scale(0.8);
    overflow-x: unset;
} */

.two .row.leaves,
.two .daily,
.two .view-cart {
    display: none;
}

.two .d-none {
    display: unset !important;
}

/* -----------------------------About Page----------------- */

.sec-1-about {
    padding-bottom: 8rem !important;
}

.sec-1-about .intro-text {
    max-width: 90%;
    margin: 0 auto;
}

p {
    line-height: 2.2rem;
}

.sec-2-about img {
    border-radius: 33px;
}

.sec-3-about .card {
    border-radius: 18px;
}

.sec-3-about .card .card-img {
    height: 4rem;
}

.sec-4-about .gallery-text {
    color: #000000;
    font-weight: 800;
}

.sec-4-about .gallery {

    display: flex;
    flex-wrap: wrap;
}

/* .sec-4-about .gallery:nth-child(even){
    height: 120px;
} */
.gallery .gal-1,
.gal-4 {
    padding: 6px;
}

.gallery .gal-2,
.gal-3 {
    padding: 6px;
}

.gallery .gal-4 {
    margin-top: -117px;
}

/* .gallery .img-fluid{
    object-fit: cover;
} */

/* -------------Menu Page--------------- */
.sec-2-menu a.fs-18,
.contact-text a {
    text-decoration: underline;
}

.b-purple {
    background-color: var(--purple);
}

/* ---------Menu  Plans--------------- */
.sec-2-plan {
    padding-top: 5rem !important;
}

.sec-2-plan .card {
    padding-bottom: 30px;
    height: 100%;
}

/*.sec-2-plan .card-img-top {*/
    /*top: -159px;*/
/*}*/

.sec-2-plan .card-img-top {
    top: -9px;
}

.sec-2-plan .leaves::before {
    top: 1000px;
}

/* --------------Services Page----------------- */

.sec-2-service .check input[type="checkbox"],
input[type="submit"] {
    width: unset;
}

.sec-2-service input[type="checkbox"] {

    border-radius: 33px;
}


.sec-2-service select, .sec-2-service textarea {
    width: 100%;
    padding: 15px 30px;
    margin: 10px 5px;
    border: none;
    border-radius: 33px;
    /*cursor: pointer;*/
}

.fa-minus,
.fa-plus,
.btn-link:hover {
    text-decoration: none;
    color: var(--green);
}

input[type="submit"] {
    padding: 8px 45px;
}

.sec-2-service .counter {
    /* width: 40%; */
    width: 50%;
    margin: 0 auto;
}

.sec-2-service .counter2 {
    height: 65px;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
/* .sec-2-service input[type=number] {
  -moz-appearance: textfield;
} */

/* .sec-2-service input[type="checkbox"]{
  padding: 10px ;
}
.sec-2-service input[type="checkbox"]:checked{
    background-color: var(--purple);
    border-color: #3F6185;
} */

input[type='checkbox'] {
    display: none;
}

input[type='checkbox'] {
    display: inline-flex;
    align-items: center;
    height: 20px;
    width: 20px !important;
    margin-right: 10px;
    /* border: 1px solid var(--purple); */
}

input[type='checkbox']::before {
    content: '';
    display: inline-block;
    width: 22px;
    width: 22px;
    position: relative;
    border-radius: 20%;
}

input[type='checkbox']:checked:before {
    content: '';
    width: 22px;
    height: 22px;
    position: relative;
    background-color: var(--purple);
}

input:invalid {
    animation: justshake 0.3s forwards;
    /*color: rgb(252, 183, 183);*/
}

@keyframes justshake {
    25% {
        transform: translateX(5px);
    }

    50% {
        transform: translateX(-5px);
    }

    75% {
        transform: translateX(5px);
    }

    100% {
        transform: translateX(5px);
    }
}

.sec-2-service .table>:not(caption)>*>* {
    padding: 0.5rem 0 !important;
}

.sec-2-service .table tbody,
td,
tfoot,
th,
thead,
tr {
    border-style: none;
}

/* ---------------Contact------------------------- */

.sec-1-contact{
    padding-bottom: 10rem !important;
}

.sec-2-contact .icon_text p {
    line-height: 1.2rem;
}

.badge {
    display: inline-block;
    bottom: 42px;
    left: 50px;
    padding: 0.3em 0.6em;
    font-size: .6em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

/* ---------------FAQs------------------------- */

.sec-2-faq .accordion-item:first-of-type .accordion-button {
    border-radius: 33px;
}

.sec-2-faq .accordion-item {
    margin: 15px 0;
    box-shadow: 0px 0px 40px #7070701f;
    border: none;
    border-radius: 33px;
    padding: 0 20px;
    font-size: 20px;
}

.sec-2-faq .accordion-header,
.accordion-button {
    border: none;
    border-radius: 33px;
    font-size: 20px;
}

.sec-2-faq .accordion-body {
    border-radius: 15px;
    font-size: 18px;
}

.sec-2-faq .accordion-button:not(.collapsed) {
    color: black;
    background-color: white;
    box-shadow: none;
    border-radius: 15px;
}

.sec-2-faq .accordion-button:focus {
    box-shadow: none;
}

.sec-2-faq .accordion-button[aria-expanded="false"]::after {
    content: '';
    background-image: url(../img/plus.png);
}

.sec-2-faq .accordion-button[aria-expanded="true"]::after {
    content: '';
    background-image: url(../img/minus.png);
}


/* ----------------Cart Page-------------------- */

.sec-2-cart .product_info .img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
}

.sec-2-cart .product_info .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sec-2-cart .table-right {
    max-width: 35%;
    margin-left: auto;
}

.sec-2-cart .table-right table {
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0 0 0px 1px var(--purple);
    text-align: start;
}

.sec-2-cart .table1 {
    font-size: 20px;
}

.sec-2-cart .less>button {
    background-color: transparent;
    color: var(--green);
    border: none;
    font-size: 32px;
}

.sec-2-cart .triangle-left {
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-right: 30px solid var(--green);
    border-bottom: 12px solid transparent;
}

.sec-2-cart .table-right table {
    border-radius: 15px;
}

.sec-2-cart .table-right table td,
.table-right th {
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
}

.sec-2-cart .table1>thead {
    position: relative;
}

.sec-2-cart .table1>thead:before {
    content: '';
    border: 3px solid var(--purple);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50px;
}

.sec-2-cart .table1>thead th {
    padding: 20px 5px;
    padding-top: 30px;
    border: 0;
}

.sec-2-cart .table1 td {
    padding: 40px 0;
}

.sec-2-cart .product_info {
    display: flex;
}

.sec-2-cart .counter {
    width: 20%;

}

.sec-2-cart .counter div {
    width: 45%;
}

.sec-2-cart .inner_table {
    overflow-x: auto;
}

.sec-2-cart .table-right tbody {
    border: 1px solid var(--purple);
    border-radius: 15px;
    padding: 10px 20px;
}

.sec-2-cart .coupon_btn {
    margin-block: 9px;
}

/* ----------Modal-------------- */
/* .modal.gradient-custom {
    background: linear-gradient(210deg,
    #000000d9, var(--green) );
} */
.modal-backdrop.show {
    opacity: 0.65;
}

/* 
.modal .modal-content {
    box-shadow: 0px 0px 10px #cdc5c5;
}

.modal .input-container {
    box-shadow: inset 0px 0px 10px #ada3a352;
}

.modal-content,
.modal input {
    background-color: transparent;
}

.modal .modal-content {
    background: rgba(255, 255, 255, 0.11);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3.1px);
    -webkit-backdrop-filter: blur(3.1px);
    border: 1px solid rgba(255, 255, 255, 0.31);
}



.modal .icon {
    font-size: 20px;
    color: var(--white);
}

.fa-eye {
    cursor: pointer;
}

.modal .pop-box h4,
.modal a,
.modal label {
    color: var(--white);
} */

.modal a {
    color: var(--green);
}

.modal .input-container {
    padding: 8px 20px;
    border-radius: 33px;
}

.modal input:not([type="submit"]) {
    padding: 10px;
}

.modal a:hover {
    color: var(--green);
}

.modal .or {
    color: var(--text-color);
    position: relative;
}

.modal .or:before,
.modal .or:after {
    top: 16px;
    width: 44%;
    border-top: 2px solid var(--white);
}

.modal .or:before {
    left: 0;
}

.modal .or:after {
    right: 0;
}

p.sign-up:hover {
    transform: translate(0px, -5px);
}

/* -------------------Survey Page-------------- */
.survey-3 input:not(input[type='submit'], input[type='radio']) {
    width: 30%;
    margin-right: 10px;
}

.sec-survey input[type='radio'] {
    position: relative;
    margin: 20px;
    height: 20px;
    width: 20px;

}

.sec-survey input[type="radio"]::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid grey;

}

.sec-survey input[type='radio']:checked::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: var(--purple);
    box-shadow: inset 0 0 4px var(--white);
    border: 2px solid #d1d3d1;
}

.sec-survey .regForm {
    background-color: var(--white);
    margin: 0px auto;
    font-family: Raleway;
    padding: 40px;
}

.sec-survey .tab {
    display: none;
}

.sec-survey .step {
    height: 50px;
    width: 50px;
    margin: 0 23px;
    background-color: var(--green);
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
    position: relative;
    font-size: 30px;
}

.sec-survey .step.active {
    opacity: 1
}

.sec-survey .all-steps {
    text-align: center;
    padding: 10px 0 50px;
}

.sec-survey .step:not(.step.active) {
    background-color: var(--text-color);
    color: var(--white);
}

.sec-survey .step:not(.step.active)::after {
    border-bottom: 2px solid var(--text-color);
}

.sec-survey .step.finish {
    background-color: #4CAF50 !important;
}

/* .sec-survey .step::before {
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    top: 6px;
    right: 50px;
    border-bottom: 2.5px solid var(--green);
} */
.sec-survey .step::after {
    content: '';
    width: 100%;
    height: 20px;
    position: absolute;
    top: 6px;
    left: 50px;
    border-bottom: 2.5px solid var(--green);
}

.sec-survey .step:first-child:before, .sec-survey .step:last-child:after { display: none;  }

.sec-survey .input_fields {
    display: flex;
    width: 200%;    
}


.sec-survey .w-49 {
    width: 96%;
}

.sec-survey .me-5 {
    margin-right: 0.5rem!important;
}

/* ----------Payment---------------- */

.sec-2-pay .inner-pay .pay {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2px 0 5px;
}

.sec-2-pay select,
.sec-user input:not(input[type="submit"]) {
    width: 45%;
    display: inline;
}

.sec-2-pay .head.pay {
    justify-content: center;
}

.sec-user .button {
    padding: 10px 35px;
}

.sec-2-pay input, select, textarea {
    width: 31%;
    padding: 15px 30px;
    margin: 10px 5px;
    border: none;
    border-radius: 33px;
    /*cursor: pointer;*/
}

.sec-2-pay .offset-lg-2 {
    margin-left: 10.666667%;
}

.sec-2-pay label {
    display: inline-block;
    width: 100%;
}


/* --------------Survey form----------------------------- */



/* .button {
    display: inline-block;
    transition: all 0.8s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-size: 18px;
    border-radius: 55px;
    border: none;
    padding: 10px 25px;
}

.button::before{
    content: "";
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: inset 10px 10px white;
    
}
.button:hover .button::before{
    
   width: 100%;
} */